#!/bin/bash
## A simple script shell which reproduces the
## $(seq) behaviour 

if [[ $# -lt 1 ]]
then
	echo "Usage : my_seq.sh <number_of_iterations>"
	exit
fi

for ((i = 1; i <= $1; i++))
do
       	echo $i
done

exit
